@import url("https://fonts.googleapis.com/css?family=Codystar:300,400|Dorsa|Caveat:400,700|Indie+Flower|League+Script|Liu+Jian+Mao+Cao|Long+Cang|Mansalva|Marck+Script|Nanum+Brush+Script|Reenie+Beanie|Shadows+Into+Light|Tulpen+One&ampdisplay=swap");
        
    /*font-family: 'Liu Jian Mao Cao', cursive;
    font-family: 'Indie Flower', cursive;
    font-family: 'Long Cang', cursive;
    font-family: 'Mansalva', cursive;
    font-family: 'Marck Script', cursive;
    font-family: 'Reenie Beanie', cursive;
    font-family: 'Nanum Brush Script', cursive;
    font-family: 'Shadows Into Light', cursive;
    font-family: 'Codystar', cursive;
    font-family: 'Tulpen One', cursive;
    font-family: 'League Script', cursive;
    font-family: 'Dorsa', sans-serif;
    font-family: 'Caveat', cursive;*/
    a{    
    color:red;
    }

    .fuente_Liu_Jian_Mao_Cao{
        font-family: 'Liu Jian Mao Cao', cursive;
        text-align:justify;}
    .fuente_Indie_Flower{
        font-family: 'Indie Flower', cursive;
        text-align:justify;}  
    .fuente_Long_Cang{
        font-family: 'Long Cang', cursive;
        text-align:justify;}  
    .fuente_Mansalva{
        font-family: 'Mansalva', cursive;
        text-align:justify;}   
    .fuente_Marck_Script{
        font-family: 'Marck Script', cursive;
        text-align:justify;}     
     .fuente_Reenie_Beanie{
        font-family: 'Reenie Beanie', cursive;
        text-align:justify;}  
     .fuente_Nanum_Brush_Script{
        font-family: 'Nanum Brush Script', cursive;
        text-align:justify;}    
     .fuente_Shadows_Into_Light{
        font-family: 'Shadows Into Light', cursive;
        text-align:justify;}    
    .fuente_Codystar{
        font-family: 'Codystar', cursive;
        text-align:justify;} 
        
    .fuente_Tulpen_One{
        font-family: 'Tulpen One', cursive;
        text-align:justify;}     
     .fuente_League_Script{
        font-family: 'League Script', cursive;
        text-align:justify;}  
    .fuente_Dorsa{
        font-family: 'Dorsa', sans-serif;
        text-align:justify;}     
    .fuente_Caveat{
        font-family: 'Caveat', cursive;
        text-align:justify;}  